Debian Bug report logs - #418367
ITA: ytalk -- enhanced talk program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Kern <pkern@debian.org>

Date: Mon, 9 Apr 2007 12:15:01 UTC

Owned by: Matthew Johnson <debian@matthew.ath.cx>

Severity: normal

Fixed in version ytalk/3.3.0-4

Done: Matthew Johnson <mjj29@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#418367; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ytalk -- enhanced talk program
Date: Mon, 9 Apr 2007 14:13:39 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I hereby orphan ytalk. I don't use the talk protocol anymore, as write
and XMPP are sufficient nowadays. The upstream development[1] seems dead.

Some information about the package:

Package: ytalk
Priority: optional
Section: net
Installed-Size: 156
Maintainer: Philipp Kern <pkern@debian.org>
Version: 3.3.0-2
Depends: libc6 (>= 2.3.5-1), libncurses5 (>= 5.4-5), talkd
Filename: pool/main/y/ytalk/ytalk_3.3.0-2_amd64.deb
Size: 50426
MD5sum: 15ab52ee17a718df11b4f56e6db8e62d
SHA1: 44aef78737ab452437aab04fbfaf7460afd9072b
SHA256: b9c16fffb757e9b0f5646e990e98d205a136784184ed1ad549fe5964e709fd24
Description: enhanced talk program
 Ytalk is a multi-user chat program. It works exactly like the UNIX talk
 program and even communicates with the same talk daemons. The primary
 advantage of ytalk is its ability to maintain multiple connections.
Tag: interface::commandline, role::program, scope::utility,
 uitoolkit::ncurses, use::chatting

Kind regards,
Philipp Kern

[1] It used to be at `http://impul.se/ytalk'.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#418367; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Johnson <debian@matthew.ath.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 418367@bugs.debian.org (full text, mbox):

From: Matthew Johnson <debian@matthew.ath.cx>
To: control@bugs.debian.org, 418367@bugs.debian.org
Subject: ITA: ytalk
Date: Thu, 1 Nov 2007 09:32:31 +0000
[Message part 1 (text/plain, inline)]
retitle 418367 ITA: talk -- enhanced talk program 
owner 418367 !
thanks

I use ytalk and will take over maintenance of it.

Matt

--
Matthew Johnson
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: talk -- enhanced talk program' from `O: ytalk -- enhanced talk program'. Request was from Matthew Johnson <debian@matthew.ath.cx> to control@bugs.debian.org. (Thu, 01 Nov 2007 09:33:27 GMT) Full text and rfc822 format available.

Owner recorded as Matthew Johnson <debian@matthew.ath.cx>. Request was from Matthew Johnson <debian@matthew.ath.cx> to control@bugs.debian.org. (Thu, 01 Nov 2007 09:33:28 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: ytalk -- enhanced talk program' from `ITA: talk -- enhanced talk program'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 18 Nov 2007 12:42:02 GMT) Full text and rfc822 format available.

Reply sent to Matthew Johnson <mjj29@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Kern <pkern@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 418367-close@bugs.debian.org (full text, mbox):

From: Matthew Johnson <mjj29@debian.org>
To: 418367-close@bugs.debian.org
Subject: Bug#418367: fixed in ytalk 3.3.0-4
Date: Wed, 05 Dec 2007 14:02:06 +0000
Source: ytalk
Source-Version: 3.3.0-4

We believe that the bug you reported is fixed in the latest version of
ytalk, which is due to be installed in the Debian FTP archive:

ytalk_3.3.0-4.diff.gz
  to pool/main/y/ytalk/ytalk_3.3.0-4.diff.gz
ytalk_3.3.0-4.dsc
  to pool/main/y/ytalk/ytalk_3.3.0-4.dsc
ytalk_3.3.0-4_amd64.deb
  to pool/main/y/ytalk/ytalk_3.3.0-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 418367@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Johnson <mjj29@debian.org> (supplier of updated ytalk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  5 Dec 2007 13:41:27 +0000
Source: ytalk
Binary: ytalk
Architecture: source amd64
Version: 3.3.0-4
Distribution: unstable
Urgency: low
Maintainer: mjj29@debian.org
Changed-By: Matthew Johnson <mjj29@debian.org>
Description: 
 ytalk      - enhanced talk program
Closes: 418367
Changes: 
 ytalk (3.3.0-4) unstable; urgency=low
 .
   * Adopt package (Closes: #418367).
   * Use dpatch for patches outside debian/.
   * Bumped standards version and compat version.
Files: 
 400f4150d4a780a9cb8310ac35539f58 575 net optional ytalk_3.3.0-4.dsc
 8486d67d59692f08ecb79d6f62710ce3 5717 net optional ytalk_3.3.0-4.diff.gz
 5a795db2317416dc8cd39972baf3b654 50176 net optional ytalk_3.3.0-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHVquJpldmHVvob7kRAstdAKDZKzBl0b5qBnU7DfYjyfl8YzinVgCfd/tV
NFN0tJhphOm8cq0qMKfBfMo=
=GaP8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 09:06:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:35:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.